package com.brilliance.isc.common.sysmod.objname;

import org.springframework.stereotype.Component;

@Component("default.objname")
public class ObjNameDefaultBuilder implements IObjNameBuilder {
    @Override
    public String buildObjName(String ownref, String name) {
        return ownref + "/" + name;
    }
}
